tseries (0.10-61-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Mar 2026 12:33:37 -0500

tseries (0.10-60-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2026 06:49:30 -0600

tseries (0.10-59-3) unstable; urgency=medium

  * debian/watch: Correct regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 06:21:56 -0600

tseries (0.10-59-2) unstable; urgency=medium

  * debian/watch: Upgrade to version 5

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2026 13:34:54 -0600

tseries (0.10-59-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jan 2026 06:58:38 -0600

tseries (0.10-58-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2024 06:57:41 -0500

tseries (0.10-57-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Aug 2024 14:04:11 -0500

tseries (0.10-56-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 May 2024 19:54:51 -0500

tseries (0.10-55-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Dec 2023 06:48:08 -0600

tseries (0.10-54-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jun 2023 09:53:00 -0500

tseries (0.10-54-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add (Build-)Depends: on r-cran-jsonlite

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 17:51:39 -0500

tseries (0.10-53-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2023 12:29:14 -0600

tseries (0.10-52-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Oct 2022 08:06:02 -0500

tseries (0.10-51-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 May 2022 12:25:11 -0500

tseries (0.10-50-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Mar 2022 08:47:09 -0500

tseries (0.10-49-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Nov 2021 08:07:47 -0600

tseries (0.10-48-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Dec 2020 10:32:33 -0600

tseries (0.10-47-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:38:29 -0500

tseries (0.10-47-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:39:25 -0500

tseries (0.10-46-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Nov 2018 16:05:31 -0600

tseries (0.10-45-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/: Removed as new version has upstream fix

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 21:47:17 -0500

tseries (0.10-44-2) unstable; urgency=medium

  * DESCRIPTION: Change versioned Imports: to use hyphenated version of
    quantmod just like the packages does 		(Closes: #900618)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Jun 2018 09:09:17 -0500

tseries (0.10-44-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Apr 2018 14:34:21 -0500

tseries (0.10-43-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Feb 2018 16:05:17 -0600

tseries (0.10-42-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added (Build-)Depends: on r-cran-quantmod

  * debian/compat: Set level to 9

  * debian/README.source: Documentating three rda data files

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Aug 2017 15:02:52 -0500

tseries (0.10-41-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 May 2017 16:49:13 -0500

tseries (0.10-40-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Apr 2017 06:14:19 -0500

tseries (0.10-39-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Apr 2017 07:52:08 -0500

tseries (0.10-38-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Add ${misc:Depends} to Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Feb 2017 20:53:38 -0600

tseries (0.10-37-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jan 2017 21:31:28 -0600

tseries (0.10-36-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2016 21:23:59 -0600

tseries (0.10-35-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830396)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:58:43 -0500

tseries (0.10-35-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2016 13:31:04 -0500

tseries (0.10-34-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 09:20:05 -0600

tseries (0.10-33-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Feb 2015 12:43:10 -0600

tseries (0.10-32-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 May 2013 16:24:55 -0500

tseries (0.10-31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2013 06:49:49 -0500

tseries (0.10-30-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 16:16:11 -0500

tseries (0.10-30-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Nov 2012 08:58:47 -0600

tseries (0.10-29-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jul 2012 09:36:45 -0500

tseries (0.10-28-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Feb 2012 07:32:16 -0600

tseries (0.10-27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Oct 2011 20:39:50 -0500

tseries (0.10-26-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Aug 2011 07:25:02 -0500

tseries (0.10-25-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Feb 2011 13:45:53 -0600

tseries (0.10-24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Dec 2010 15:09:47 -0600

tseries (0.10-23-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Nov 2010 22:53:29 -0600

tseries (0.10-22-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Nov 2009 06:06:12 -0600

tseries (0.10-21-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:37:34 -0600

tseries (0.10-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Oct 2009 19:22:53 -0500

tseries (0.10-20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2009 16:03:53 -0500

tseries (0.10-19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Aug 2009 09:54:56 -0500

tseries (0.10-18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2009 21:53:33 -0600

tseries (0.10-17-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2009 19:17:52 -0600

tseries (0.10-16-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Jul 2008 08:09:38 -0500

tseries (0.10-15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 May 2008 17:31:55 -0500

tseries (0.10-14-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Feb 2008 11:14:28 -0600

tseries (0.10-13-1) unstable; urgency=low

  * New upstream release

  * Built with R 2.6.1: (Build-)Depends: to 'r-base-(core|dev) >= 2.6.1' 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Dec 2007 09:07:04 -0600

tseries (0.10-12-1) unstable; urgency=low

  * New upstream release
  
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Nov 2007 21:36:34 -0600

tseries (0.10-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Feb 2007 19:44:29 -0600

tseries (0.10-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Feb 2007 18:04:45 -0600

tseries (0.10-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Feb 2007 09:20:06 -0600

tseries (0.10-8-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to 'r-base-core (>= 2.4.1)'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  1 Feb 2007 10:22:25 -0600

tseries (0.10-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Oct 2006 17:06:45 -0500

tseries (0.10-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2006 17:31:13 -0500

tseries (0.10-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Sep 2006 21:39:06 -0500

tseries (0.10-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  4 Sep 2006 16:14:43 -0500

tseries (0.10-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jun 2006 15:41:48 -0500

tseries (0.10-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jun 2006 16:54:37 -0500

tseries (0.10-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added Build-Depends: on r-cran-quadprog
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.0, no changes needed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 May 2006 19:08:45 -0500

tseries (0.10-0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depends: and Depends: on r-base-core (>= 2.2.0)

  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Oct 2005 20:09:27 -0500

tseries (0.9.30-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  8 Sep 2005 23:35:34 -0500

tseries (0.9.29-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  3 Sep 2005 20:34:07 -0500

tseries (0.9.28-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Corrected regular expression (thanks, Rafael Laboissier)
  * debian/post{inst,rm}: Call /usr/bin/R explicitly (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Aug 2005 22:16:45 -0500

tseries (0.9.27-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 May 2005 20:02:47 -0500

tseries (0.9.26-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Apr 2005 21:57:24 -0500

tseries (0.9.25-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  3 Apr 2005 19:06:04 -0500

tseries (0.9.24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2004 16:14:11 -0600

tseries (0.9.23-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 21:02:13 -0500

tseries (0.9.23-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  5 Aug 2004 21:12:46 -0500

tseries (0.9.22-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added Depends for r-cran-quadprog (which is now in Debian)
  * debian/post{inst,rm}: Call build-help.pl to update package.html list
  * debian/control: Increased Standards-Version to 3.6.1.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jul 2004 21:10:36 -0500

tseries (0.9.21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Apr 2004 18:46:29 -0500

tseries (0.9.20-1) unstable; urgency=low

  * New upstream release
  * Built with 1.9.0 cvs dated 2004.03.21 (package r-base_1.8.1.cvs.20040321)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Mar 2004 16:19:39 -0600

tseries (0.9.19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Jan 2004 12:04:53 -0600

tseries (0.9.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Dec 2003 20:00:23 -0600

tseries (0.9.17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  6 Nov 2003 20:19:58 -0600

tseries (0.9.16-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Another small update moving towards common cdbs file

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Oct 2003 22:05:51 -0500

tseries (0.9.15-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Small update moving towards common cdbs file
  * debian/control: Increased Standards-Version to 3.6.1.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Sep 2003 22:59:32 -0500

tseries (0.9.14-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Small update
  * debian/control: Increased Standards-Version to 3.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2003 21:01:48 -0500

tseries (0.9.12-3) unstable; urgency=low

  * debian/rules: Rewritten using (invariant) cdbs template
  * debian/control: Added cdbs to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  6 Jul 2003 21:13:43 -0500

tseries (0.9.12-2) unstable; urgency=low

  * debian/control: Depends cannot be arch-dependent, so the Build-Depends on 
    r-base-dev did not pull in f2c on the beloved m68k platform which means
    that we have to do so here directly in Build-Depends (Closes: #198205)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jun 2003 18:09:15 -0500

tseries (0.9.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depends simplified in line with R 1.7.1
  * debian/control: Increased Standards-Version to 3.5.10

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jun 2003 21:14:28 -0500

tseries (0.9.11-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Install into $R_HOME/site-library

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 May 2003 21:51:15 -0500

tseries (0.9.10-2) unstable; urgency=low

  * debian/rules: fix 'rm -vf COPYING' (Closes: #184735)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Mar 2003 06:54:42 -0600

tseries (0.9.10-1) unstable; urgency=low

  * Upgraded to new upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 Mar 2003 20:19:29 -0600

tseries (0.9.9-1) unstable; urgency=low

  * Initial Debian Release 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  2 Mar 2003 09:43:49 -0600


